nav {
  display: block;
  background: none;
  height:51px;
  width:100%
}

.menu { display: block; }

.menu li {
  display: inline-block;
  position: relative;
  z-index: 100;

}

.menu li:first-child { margin-left: 0; }

.regular-color .menu li a{
	border:1px solid #000088;
	color:#666;
}
.regular-color .menu li a:hover, .regular-color .menu li.current-menu-item a{
	color:#fff;
}

.menu li a {
  border:1px solid #fff;
    padding:0px 50px;
    height:40px;
    border-radius:50px;
    float:left;
    margin-right:15px;
    font-family: 'HelveticaNeue-Thin';
    font-size:18px;
    color:#fff;
    font-weight:bold;
    line-height:40px;
    letter-spacing: 1px;

  
}

.menu li a:hover,.menu li.current-menu-item a
 {    background:#000088;
    box-shadow: 0px 0px 10px #2661ff;
    border:none;
    height:40px;
    border:1px solid #000088;
}

.menu ul {
  visibility: hidden;
  opacity: 0;
  margin: 0;
  padding: 0;
  width: 190px;
  position: absolute;
  left: rightpx;
  z-index: 99999;
  transform: translate(0, 20px);
  transition: all 0.2s ease-out;
}



.menu ul li {
  display: block;
  float: none;
  background: none;
  margin: 0;
  padding: 0;

}


.menu ul li a {
  font-size: 14px;
  font-weight: normal;
  display: block;
  color: #646464;
  line-height:45px;
  background:url(../images/bullet.png) no-repeat 10px 19px;
  padding-left:26px;
  border-bottom:1px solid #ededed;

}

.menu ul li a:hover,
.menu ul li:hover>a {
font-weight:bold;
background:url(../images/bullet.png) no-repeat 10px 19px;
}

.menu li:hover>ul {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
  background:#fff;
  color:#646464;
  border:1px solid #dcdcdc
}

.menu ul ul {
  left: 169px;
  top: 0px;
  visibility: hidden;
  opacity: 0;
  transform: translate(20px, 20px);
  transition: all 0.2s ease-out;

  
 }

.menu ul ul:after {
  left: -6px;
  top: 10%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #fff;
  border-width: 6px;
  margin-top: -6px;
}

.menu li>ul ul:hover {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}

.responsive-menu {
  display: none;
  width: 35px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
 
}



 @media (max-width: 800px) {
.menu li a {
	padding:0px 30px; font-size:16px;
}

.menu li a:hover, .menu li a.select
 {	background:#000088;
	box-shadow: 0px 0px 10px #2661ff;
	border:none;
	border:none;
	height:42px;
	padding:0px 31px;
}
}


 @media (max-width: 768px) {

.mainWrap {
  width: auto;
}

.menu { display: none; }

.responsive-menu { display: block; position:absolute; top:20px; right:10px; }

nav {
  height:auto;
  border:none;
  float:right;
  margin-top:0px;
  width:55%;


}

.menu li {
  display: block;
  margin: 0;
  background:none;
  border-bottom:1px solid #fff;
  border-radius:0px;
  text-align:left;
  padding:0px;
}

.menu li a {
 	border:none;
	float:none;
	display: block;
	border-radius:0px;
	text-align:left;
	  padding:0px;
	  margin:0;
	  text-indent:20px;
  }

.menu li a:hover, .menu li a.select
 {	background:#000088;
	box-shadow: none;
	border:none;
	border:none;
	height:42px;
	padding:0;
	border-radius:0px;
	text-align:left
}



.menu ul:after {
  display:none
}

.menu ul {
  visibility: hidden;
  opacity: 0;
  top: 0;
  right: 0;
  width: 100%;
  transform: initial;
  position:absolute;
  
}

.menu li:hover>ul {
  visibility: visible;
  opacity: 1;
  position: relative;
  transform: initial;

}

.menu ul  {
  left: 0;
  transform: initial;

}



.menu li>ul ul:hover { transform: initial; }


}




@media (max-width: 640px) {
.responsive-menu { display: block; position:absolute;   }
 }
@media (max-width: 500px) {
.responsive-menu { display: block; position:absolute; top:8px; 
}
.menu {
	margin-top:90px;
}

 }